GLOBAL ANY_SOURCE(3)

NAME
boost::mpi::any_source - A constant representing "any process.".

SYNOPSIS

// In header: <boost/mpi/communicator.hpp>
const int any_source;

DESCRIPTION

This constant may be used for the source parameter of receive operations to indicate that a message may be received from any source.